@charset "utf-8";

/**
 * style.css
 * update: 2017.12.04
 */

/*========================================

  .sdMainVisual

========================================*/
#sdContainer-perspectives02 .sdMainVisual .item {
  background-color: #f7f7f7;
  background-size: cover;
  background-image: url("../img/mainvisual.jpg") !important;
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 .sdMainVisual .item {
    background-image: url("../img/mainvisual_sp.jpg") !important;
  }
}

/*========================================

  .content__heading

========================================*/
#sdContainer-perspectives02 .content__heading {
  display: table;
  text-align: center;
  width: 100%;
  height: 100px;
  line-height: 1;
  color: #393939;
  background: #ececec;
}
#sdContainer-perspectives02 .content__heading--inner {
  display: table-cell;
  box-sizing: border-box;
  vertical-align: middle;
  padding: 20px 0;
}
#sdContainer-perspectives02 .content__heading em {
  display: block;
  margin-bottom: 5px;
  font-size: 87.5%;
  font-style: normal;
}
#sdContainer-perspectives02 .content__heading h1 {
  font-family: "SST W20 Light", sans-serif;
  font-size: 218.8%;
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 .content__heading {
    height: auto;
  }
  #sdContainer-perspectives02 .content__heading--inner {
    padding: 20px 30px;
  }
  #sdContainer-perspectives02 .content__heading em {
    font-size: 81.3%;
  }
  #sdContainer-perspectives02 .content__heading h1 {
    font-size: 175%;
  }
}

/*========================================

  .intro

========================================*/
#sdContainer-perspectives02 .sd-content .intro h2 {
  line-height: 1.75;
  color: #656565;
}
#sdContainer-perspectives02 .sd-content .intro p {
  letter-spacing: -0.04em;
}
#sdContainer-perspectives02.adjust .sd-content .intro h3 {
  font-size: 168.8%;
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 .sd-content .intro p {
    text-align: left;
  }
}

/*========================================

  section

========================================*/
#sdContainer-perspectives02 .spOnly {
  display: none;
}
#sdContainer-perspectives02 .sd-content {
  width: 940px !important;
  max-width: 940px !important;
}
#sdContainer-perspectives02 .itv-caption {
  font-size: 0.688rem !important;
  line-height: 1.6 !important;
  margin: 20px auto 0;
  width: 600px;
}
#sdContainer-perspectives02 .sd-content h3 {
  margin: 0 0 60px;
  font-size: 181.3%;
  line-height: 1.4;
  text-align: center;
}
#sdContainer-perspectives02 img {
  width: 100%;
}
#sdContainer-perspectives02 .sd-content section .img-box {
  line-height: 0;
}
#sdContainer-perspectives02 .sd-content section h5 {
  position: relative;
  z-index: 1;
  font-size: 137.5%;
  font-weight: 400;
  line-height: 1.5;
  color: #656565;
}
#sdContainer-perspectives02 .sd-content section p {
  position: relative;
  z-index: 1;
  font-size: 81.3%;
  line-height: 1.95;
  color: #656565;
}
#sdContainer-perspectives02 .sd-content section p strong {
  font-weight: 700;
}
#sdContainer-perspectives02 .sd-content section h5 + p {
  margin-top: 35px;
}
#sdContainer-perspectives02 .sd-content section p + p {
  margin-top: 25px;
}
#sdContainer-perspectives02 .sd-content section p.caption {
  margin-top: 10px;
  font-size: 11px;
  line-height: 1.6;
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 .pcOnly {
    display: none;
  }
  #sdContainer-perspectives02 .spOnly {
    display: block;
  }
  #sdContainer-perspectives02 .sd-content {
    width: auto !important;
    min-width: 320px;
  }
  #sdContainer-perspectives02 section[class*="no-"] {
    width: auto !important;
    margin: 30px auto 0 !important;
  }
  #sdContainer-perspectives02 h4 {
    margin: 0 0 40px;
  }
  #sdContainer-perspectives02 .sd-content section h5 + p {
    margin-top: 30px;
  }
  #sdContainer-perspectives02 .itv-section h4 {
    margin-bottom: 40px;
  }
  #sdContainer-perspectives02 .itv-caption {
    margin: 10px auto 0;
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  #sdContainer-perspectives02 .itv-section h4 {
    font-size: 162.5%;
  }
}

/*----------------------------------------
  section.no-01
----------------------------------------*/
#sdContainer-perspectives02 section.no-01 {
  width: 940px;
  margin: 70px auto 0;
}
#sdContainer-perspectives02 section.no-01 .embed {
  display: none;
}
.html5-video-player {
  background-color: #ffffff !important;
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 section.no-01 .embed {
    display: block;
  }
  #sdContainer-perspectives02 section.no-01 .thickbox {
    display: none;
  }
  #sdContainer-perspectives02 .sd-content .mod-youtube iframe {
    background-color: #ffffff !important;
  }
}

/*----------------------------------------
  section.no-02
----------------------------------------*/
#sdContainer-perspectives02 section.no-02 {
  margin-top: 100px;
}
#sdContainer-perspectives02 .no-02 .itv-rightfix img {
  width: 100%;
  height: auto;
}
.no-02 .itv-line {
  display: flex;
  justify-content: space-between;
}
.no-02 .itv-leftfix {
  width: calc(100% - 450px);
  padding-right: 40px;
}
.no-02 .itv-rightfix {
  width: calc(100% - 450px);
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 section.no-02 .img-box {
    margin-top: 50px;
  }
  .no-02 .itv-line {
    display: block;
  }
  .no-02 .itv-leftfix {
    width: 100%;
    margin-top: 25px;
    padding-right: 0;
  }
  .no-02 .itv-rightfix {
    width: 100%;
    margin-top: 20px;
  }
}

/*----------------------------------------
  section.no-03
----------------------------------------*/
#sdContainer-perspectives02 section.no-03 {
  margin-top: 100px;
}
#sdContainer-perspectives02 section.no-03 .flex-container {
  margin-bottom: 90px;
}
#sdContainer-perspectives02 section.no-03 .txt-box {
  margin: 0 auto;
  max-width: 690px;
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 section.no-03 .flex-container {
    margin-bottom: 25px;
  }
  #sdContainer-perspectives02 section.no-03 .flex-container .flex-item {
    margin-bottom: 20px;
  }
  #sdContainer-perspectives02
    section.no-03
    .flex-container
    .flex-item:last-child {
    margin-bottom: 0;
  }
  #sdContainer-perspectives02 section.no-03 .txt-box {
    margin: 0 auto;
    max-width: 100%;
  }
}

/*----------------------------------------
  section.no-04
----------------------------------------*/
#sdContainer-perspectives02 section.no-04 {
  margin-top: 100px;
}
#sdContainer-perspectives02 section.no-04 .txt-box {
  margin: 0 auto;
  max-width: 690px;
}

/*----------------------------------------
  section.no-05
----------------------------------------*/
#sdContainer-perspectives02 section.no-05 {
  margin-top: 100px;
}
#sdContainer-perspectives02 section.no-05 .img-box {
  display: flex;
  flex-wrap: nowrap;
}
#sdContainer-perspectives02 .sd-content section.no-05 .img-box .flex-item {
  margin-right: 30px;
}
#sdContainer-perspectives02
  .sd-content
  section.no-05
  .img-box
  .flex-item:last-child {
  margin-right: 0;
}
@media (max-width: 640px) {
  #sdContainer-perspectives02 .sd-content section.no-05 .img-box {
    display: block;
  }
  #sdContainer-perspectives02 section.no-05 {
    margin-top: 50px;
  }
  #sdContainer-perspectives02 .sd-content section.no-05 .img-box .flex-item {
    margin-right: 0;
    margin-bottom: 20px;
  }
  #sdContainer-perspectives02
    .sd-content
    section.no-05
    .img-box
    .flex-item:last-child {
    margin-bottom: 0;
  }
}

/*----------------------------------------
  section.no-06
----------------------------------------*/
#sdContainer-perspectives02 section.no-06 {
  margin-top: 100px;
}
#sdContainer-perspectives02 section.no-06 .txt-box {
  margin: 0 auto;
  max-width: 690px;
}

/*----------------------------------------
  section.no-07
----------------------------------------*/
#sdContainer-perspectives02 section.no-07 {
  margin-top: 120px;
}

/*----------------------------------------
  section.no-08
----------------------------------------*/
#sdContainer-perspectives02 section.no-08 {
  display: flex;
  justify-content: space-between;
  margin: 30px auto 0;
  max-width: 690px;
  font-size: 0.688rem !important;
}
#sdContainer-perspectives02 section.no-08 dl {
  margin: 0;
}
#sdContainer-perspectives02 section.no-08 dl dd,
#sdContainer-perspectives02 section.no-08 dl dt {
  margin-left: 0;
}
#sdContainer-perspectives02 section.no-08 .speakerName {
  margin-bottom: 10px;
  font-weight: bold;
}

@media (max-width: 640px) {
  #sdContainer-perspectives02 section.no-08 {
    display: block;
    max-width: 100%;
    margin-top: 30px;
  }
  #sdContainer-perspectives02 section.no-08 .profile_left {
    margin-bottom: 30px;
  }
}

/*----------------------------------------
  section.no-09
----------------------------------------*/
#sdContainer-perspectives02 section.no-09 {
  margin-top: 90px;
}
#sdContainer-perspectives02 section.no-09 p + p {
  margin-top: 15px;
}
#sdContainer-perspectives02 section.no-09 .externalLink {
  text-align: center;
}
@media (max-width: 640px) {
  #sdContainer-perspectives02 section.no-09 {
    margin-top: 70px;
  }
}

/*----------------------------------------
  section.no-10
----------------------------------------*/
#sdContainer-perspectives02 section.no-10 {
  margin-top: 130px;
  font-size: 0.688rem !important;
  line-height: 1.6 !important;
}
#sdContainer-perspectives02 section.no-10 .credit {
  display: flex;
  justify-content: center;
}
#sdContainer-perspectives02 section.no-10 .credit p {
  margin: 0 25px 0 0;
}
#sdContainer-perspectives02 section.no-10 .credit p:last-child {
  margin-right: 0;
}
@media (max-width: 640px) {
  #sdContainer-perspectives02 section.no-10 {
    margin-top: 80px !important;
  }
}

/*----------------------------------------
  section.no-11
----------------------------------------*/
#sdContainer-perspectives02 section.no-11 {
  margin-top: 15px;
}
#sdContainer-perspectives02 section.no-11 .externalLink {
  text-align: center;
}
@media (max-width: 640px) {
  #sdContainer-perspectives02 section.no-11 {
    margin-top: 70px;
  }
}
